Bug 107827 - Add Autocompletion Foulder
Summary: Add Autocompletion Foulder
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 1062714
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-23 14:37 UTC by Douglas Furlong
Modified: 2014-05-14 11:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-01 00:56:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Douglas Furlong 2003-10-23 14:37:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031007
Firebird/0.7

Description of problem:
When adding a folder to the Autocompletion Folders section, the "Add a folder"
dialogue box is placed behind the "Evolution Settings" window.

This makes it look as if the program has stopped responding.

ALT + TAB will show an outline of the "Add a folder" window, but when
"releasing" on that window, it remains behind the "Evolution Settings window".

Moving the evolution settings window to the side allows you to add the required
foulder, and then hit OK, as you would normally.

I have tried this several times, and each time it happens.

Version-Release number of selected component (if applicable):
evolution-1.4.5-5

How reproducible:
Always

Steps to Reproduce:
1.Start Evolution
2.Tools -> Settings
3.Folder Settings
4.Autocompletion Folders
5.Select the Add button, and the resultant window is behind the Evolution
Settings Window.

Actual Results:  The resultant window is behind the Evolution Settings Window.

Expected Results:  The resultant window should be placed above the Evolution
Settings Window

Additional info:

I doubt this makes a difference, but I am using an LDAP server for the address
book, and IMAP for the mail.

Comment 1 Jeremy Katz 2003-10-23 20:00:46 UTC
This works fine for me.  What window manager are you using and what
sort of focus settings?

Comment 2 Douglas Furlong 2004-05-20 07:51:32 UTC
This no longer is causing a problem.

I had seen it happen a couple of times, however I was not able to
narrow it down to any thing in particular.

Lets see if I can close this bug...

Okay, I can't see how to close it, so I'll leave it for you to do that.

Doug


Note You need to log in before you can comment on or make changes to this bug.